Ayuda error minecraft 1.7.10 en adelante.

Buenas tardes. Estoy intentando crear un servidor con mods con un amigo, el servidor funciona correctamente pero cuando yo instalo el forge en mi .minecraft me queda trabado en el siguiente punto.

Sin título.jpg

Ya intente reinstalar todo de nuevo. También intente crear el servidor en otras versiones como la 1.8 y la 1.8.8 pero ami me sigue ocurriendo este error.

¿Revisaste los mods? Normalmente, los problemas de Minecraft son siempre relacionados a los mods. Ve quitando y poniendo cada uno de los mods.

El problema se genera cuando instalo el forge, no los mods. Igualmente intente descargando diferentes forge pero no me funciona. También un amigo me paso su .minecraft completo y al el le funciona y cuando yo ejecuto el juego me pasa lo mismo. Ya instale java 8 y sigue quedándose trabado. Volví a instalar java 7.